<?php

namespace App\Http\Requests;

use App\Models\UserSignature;
use Gate;
use Illuminate\Foundation\Http\FormRequest;
use Illuminate\Http\Response;

class UpdateUserSignatureRequest extends FormRequest
{
    public function authorize()
    {
        return Gate::allows('user_signature_edit');
    }

    public function rules()
    {
        return [
            'user_id' => [
                'required',
                'integer',
            ],
        ];
    }
}
